/* LICENSE & DETAILS
   ==================================================

	Theme Name: Uplift Child Theme
	Theme URI: http://uplift.swiftideas.com
	Description: An Incredible Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.com )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: uplift
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.com

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

.single-pub ul{
	list-style:square!important;
	padding-left:25px!important;
}
.single-pub{
	padding:0px 20px 20px 20px;
}
/*.reports_container .thumbholder{
	width: 30%;
    padding: 0px 20px 20px 20px;
}*/
.footer-menu{
	display:none;
}
footer#copyright{
	padding-top:10px!important;
}
nav .menu ul.sub-menu li.current-menu-ancestor > a, nav .menu ul.sub-menu li.current-menu-item > a {
    color: #b76b2c!important;
}

.login h1 a{
    min-height:174px!important;
}
#back-to-top{
	
	background-color:transparent!important;
}
.jobpage-contact-sect form input[type=file], .emodal.theme-1 form input[type=file]{
	background: rgba( 158,84,23,1 )!important;
    color: #ffffff!important;
    padding: 20px!important;
    border-radius: 5px!important;
}
.download_container{
	text-align: center;
    margin-bottom: 150px;
}
.download_container a{
	background: #bc7235;
    color: #ffffff;
    padding: 20px;
    display: inline-block;
}
.download_container a{
	color:#fff!important;
}
.page-id-773 .page-content {
    min-height: 200px!important;
}

@media( min-width: 1079px) and ( max-width: 1226px ){
	.full-center #header nav.std-menu ul.menu > li {
	    padding: 0 10px;
	    font-size: 12px!important;
	}
}
@media( min-width: 1440px){
	.full-center #header nav.std-menu ul.menu > li {
    	padding: 0 9px!important;
	}
	.full-center #logo.has-img a > img{
		/*max-width: 41%!important;*/
	}
}
.vb_isdao_proposals p, .vb_isdao_proposals li {
    color: #8d8d8d;
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    line-height: 25px;
}
.vb_isdao_proposals_fr p, .vb_isdao_proposals_fr li{
	color: #8d8d8d;
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    line-height: 25px;
}
.vb_isdao_proposals ul, .vb_isdao_proposals_fr ul {margin-left: 35px;}
.vb_isdao_proposals li::before, .vb_isdao_proposals_fr li::before {
    color: #bc7235;
    content: "\2022";
    display: inline-block;
    width: 1em;
    margin-left: -1em;
    font-size: 20px;
}
.vb_isdao_proposals_fr li, .vb_isdao_proposals li {
    margin-bottom: 10px;
}
.page-heading-breadcrumbs #breadcrumbs {
    float: left !important;
}
.related-wrap {
    display: none;
}
form.wpcf7-form label {
    display: inline-flex;
    width: 100%;
}
.lm-covid p {
    text-align: justify;
}
.lm-covid a {
    color: #b36626 !important;
    text-decoration: underline;
    font-weight: 600;
}
.postid-1880 .yarpp-related {
    display: none;
}
a.lmd-n-post {
    padding: 10px 15px 10px 15px;
    background: #b36626;
    color: #fff !important;
    text-decoration: none;
    margin: 10px 0;
    font-size: 17px;
}
.post-2049 .yarpp-related.yarpp-related-none, .post-2047 .yarpp-related-none {
    display: none;
}
.lmd-n-post li {
    list-style-type: decimal;
}
.lmd-n-post p {
    text-align: justify;
}
.post-title {
    color: #6757a1 !important;
}